using InABox.Core;
using NPOI.POIFS.FileSystem;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace InABox.Database
{
    public class LoginStore : Store<Login>
    {
        protected override void OnDelete(Login entity)
        {
            Provider.Purge(entity);
        }

        protected override void OnDelete(IEnumerable<Login> entities)
        {
            Provider.Purge(entities);
        }
    }
}
